/*
Theme Name: Moose Child
Theme URI: http://demo.elated-themes.com/moose
Description: A child theme of Moose Theme
Author: Elated Themes
Author URI: http://www.elated-themes.com
Version: 1.0.0
Template: moose
*/
@import url("../moose/style.css");
@import url("font/fonts_inspira.css");

body, p, h1, h2, h3, h4, h5, h6, nav.main_menu > ul > li > a, .footer_top a, .footer_top, .footer_top p:not(.eltd_icon_list_text), .footer_top span:not(.eltd_social_icon_holder):not(.fa-stack):not(.social_icon):not(.eltd_icon_shortcode):not(.eltd_icon_list_item_icon):not(.eltd_icon_font_elegant):not(.text_wrap), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span, 
.footer_bottom_holder_inner, .footer_bottom_holder_inner ul li a, .footer_bottom_holder_inner p, .footer_bottom_holder_inner span, .footer_bottom span:not(.eltd_social_icon_holder):not(.fa-stack):not(.social_icon), .title_subtitle_holder span, .title_subtitle_holder .breadcrumb,
.gform_footer input[type=submit] 
{font-family: 'geinspirapitch', Arial, sans-serif !important;}

a, input, i {
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

.ow-button-base a {font-weight:400; text-transform: uppercase; font-size:22px !important; border:3px solid transparent !important;}
.ow-button-base a:hover {border:3px solid #003e7e !important;}



nav.main_menu > ul > li > a span.item_inner {padding:0 30px;}
nav.main_menu > ul > li.social-icons-top > a span.item_inner {padding:0 5px;}
nav.main_menu > ul > li.social-icons-top > a span.item_inner:hover i {border-bottom:0; color:#f78f1e !important;}
#responsive-menu-container li.responsive-menu-item.social-icons-top {display: none;}

nav.main_menu > ul > li.menu-clientlogin > a span.item_inner {padding:0 30px;}
nav.main_menu.line_under > ul > li > a .item_text {color:#2151a3 !important;/*text-shadow: 0 0 6px #FFFFFF;*/}
nav.main_menu.line_under > ul > li.menu-clientlogin > a .item_text {text-shadow: none;}
nav.main_menu.line_under > ul > li.menu-clientlogin > a .item_text {background: #f78f1e; color:#004477; padding:5px 10px; font-weight:400; font-size: 18px; display: inline-block; line-height: 1.2em;}
nav.main_menu.right > ul > li:last-child > a span.item_inner:after {width:0;}

.ls-layers, .ls-layers p {}
.ls-layers a.contactus {color:#f78f1e; text-decoration: none; display: block;}
.ls-layers a.contactus:hover {color:#fff;}
.ls-nav-prev, .ls-nav-next {/*display: block !important;*/}

.home .content p {font-size: 20px; margin-bottom:35px;}

.WhyFeeSynergy {padding:20px 0 50px;}
.WhyFeeSynergy h2 {font-size:58px; margin-bottom:20px;}

.HowFeeSynergy {padding:50px 10% !important;}
.HowFeeSynergy h2 {font-size:50px;  margin-bottom:20px; color:#fff;}
.HowFeeSynergy p {color:#fff;}
.HowFeeSynergy .panel-grid-cell:last-child {background: rgba(0,0,0,0.2); padding:30px 3%; color:#fff;}
.HowFeeSynergy .so-panel {margin-bottom:10px !important;}

.HowItWorks {padding:40px 0 0px; text-align: center; font-size: 20px;}

.HowItWorks h3 {font-size:58px;  margin-bottom:20px;}
.HowItWorks h4 {margin-bottom:20px;}
.HowItWorks .textwidget ul {margin:0 auto; display: table;}
.HowItWorks ul li {text-align: left;font-size: 20px; line-height: 1.8em; list-style: none; position:relative;padding-left: 30px;}
.HowItWorks ul li:before {position:absolute; font-family: fontawesome; content:"\f00c"; left:0; top:1px; color:#f78f1e;}
.HowItWorks-3-icons h3 {font-size:20px; text-align: center; line-height: 1.5em; max-width: 270px; margin:0 auto; color:#003e7e;}

.WhatWeDo {border-top:15px solid #003e7e; padding:50px 0; text-align:center; color:#fff;}
.WhatWeDo .panel-grid-cell {background: rgba(255,255,255,0.9); padding:40px 5%; -webkit-box-shadow: 0 0 15px 10px rgba(0,0,0,0.2);
box-shadow: 0 0 15px 10px rgba(0,0,0,0.2);}
.WhatWeDo h3 {font-size:58px;  margin-bottom:20px;}

.calculator {padding:40px 0; border-top:1px solid #f78f1e}
.calculator tr {border:1px solid #eeeeee;}
.calculator .cms_submit {background: #003e7e; border:1px solid #003e7e; color:#fff; text-transform: uppercase; font-weight:600;}

.textwidget ul {list-style:outside; margin-left: 20px; line-height: 1.5em}

.HowItWorks-sub {padding:40px 0;}
.HowItWorks-03 p {color:#fff;}

.sow-slider-image-wrapper h1 {
    background: rgba(0,62,126,0.75);
    padding: 0 50px;
    margin: 0 auto !important;
    display: table;
    font-size:55px !important;
        color: #f78f1e !important;
    text-shadow: none !important
}
.WhatWeDo-title .sow-slider-image {background-position-y:-70px !important;}

.inner-content .panel-grid-cell {background: rgba(128,128,128,0.9); color:#fff; padding:20px 30px !important; max-width: 800px;
    margin: 0 auto;}
.inner-content .panel-grid-cell p {color:#fff;}

.footer_top {border-top:5px solid #ddd;}
.footer_top h5 {color:#fff; text-transform: capitalize; font-size: 22px; margin-top:30px;}
.footer_top a {text-decoration: none;}
.footer_top .column1 strong {color:#f78f1e; font-weight:400; text-transform: uppercase; font-size: 0.95em;}
.footer_top .gform_body {margin-top:30px; max-width: 500px}
.footer_top .gform_body label, 
.footer_top .gform_wrapper li.gfield.gfield_error label 
{display: none !important;}
.footer_top .gform_body .captcha label,
.footer_top .gform_wrapper li.gfield.gfield_error .captcha label  {display: block !important; font-weight:400; font-size:16px; margin-top:-10px; margin-bottom:5px;}
.footer_top .gform_body input, 
.footer_top .gform_body textarea,
.footer_top .gform_wrapper li.gfield_error {
	width:100% !important; 
	font-size: 18px !important;
	background: #f78f1e;
	color:#fff;
	border:0;
	padding:7px 2% !important;
	border:;
}
.footer_top .gform_body textarea {height:120px !important;}
.gform_footer input[type=submit] {background: #003e7e !important; border:0; width:100% !important; max-width: 490px; color:#fff; text-transform: uppercase; padding:7px; font-weight:600; border-radius:100px; border:5px solid #f78f1e;}
.footer_top .gform_wrapper .gform_footer {margin-top:5px;}
.gform_footer input[type=submit]:hover {background: #fff !important; color:#003e7e}


.footer_top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.footer_top  ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.footer_top  :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.footer_top  :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.footer_top .gform_wrapper div.validation_error {font-weight:400; color:#f78f1e; border:0; padding:0; text-align: left;}
.footer_top .gform_wrapper li.gfield.gfield_error {border:0; padding:0 !important;}
.footer_top .gform_wrapper .validation_message {font-weight: 400; padding:0 !important; color:#f78f1e; background:transparent;}

.footer_bottom_holder {border-top:10px solid #f78f1e;}
.footer_bottom_holder ul.menu {width:100%;}
.footer_bottom_holder ul.menu li {line-height: 1.0em; border:0;}
.footer_bottom_holder .column2 a {display: inline-block;
width: 40px;height: 40px;border: 1px solid #f78f1e;border-radius: 99px;text-align: center;padding:0;line-height: 1.0;font-size: 24px;margin: 0 5px;}
.footer_bottom_holder .column2 a i {padding:8px 10px;}
.footer_bottom_holder .column2 a:hover {background: #003e7e;}
.footer_bottom_holder .column2 a:hover i {color:#f78f1e;}

#copyright {padding-top:10px; display:none;}
#copyright, #copyright a {font-size:16px; text-align: center;}

.hexagons {position:relative; height:800px;}
.hexagons li, .descriptions li {list-style:none;}
.hexagons br {display:none;}
.hexagons img {position:absolute; width:250px;}
.Hex_Workflow {left:200px;top:0; z-index:99;}
.Hex_Auto {left:0px;top:110px;z-index:99;}
.Hex_Collect {left:200px;top:235px; z-index:99;}
.Hex_Dash {left:407px; top:110px;z-index:99;}
.Hex_Fee {left:200px; top:473px; z-index:99;}
.Hex_Gate {left:0px; top:346px;z-index:99;}
.Hex_Invoice {left:407px; top:346px;z-index:99;}

.descriptions {position:relative;}
.descriptions img {position:absolute; left:0; top:150px; z-index: 999; }

.title-how-it-works h1 {/*color:#2151a3 !important; text-shadow: 0 0 6px #fff!important;*/}

@media screen and (max-width: 1400px) {
	nav.main_menu > ul > li > a span.item_inner { padding: 0 14px;}
	.logo_wrapper img { /*   height: 80px !important;  margin-top: 10px !important;*/}
	.dark:not(.sticky) nav.main_menu > ul > li > a {line-height: 76px !important;}
	.logo_wrapper, .header_bottom {/*height: 76px !important;*/}
	.eltd_logo {top:50%;}
	nav.main_menu.line_under > ul > li > a .item_text {font-size:18px;}
	.sow-slider-image-wrapper {padding-top:100px !important;}
	.HowFeeSynergy .panel-grid-cell:first-child {display: none;}
	.HowFeeSynergy .panel-grid-cell:last-child {width:100% !important;}
	.hexagons-pc .panel-grid-cell:first-child {width:3% !important;}

}

@media (max-width: 1400px) and (min-width: 768px) {
	.logo_wrapper img.dark {    height: 80px !important; }
}


@media only screen and (min-width: 1025px) {
	.HowFeeSynergy, .WhatWeDo {background-attachment: fixed;}
}

@media only screen and (min-width: 1001px) {
	nav.main_menu.right { margin-right: 0px;}
    header.light .eltd_logo img {width:540px !important; height:auto !important;}
    header.light.sticky .eltd_logo img {width:234px !important; height:67 !important;}
}

@media (max-width: 999px) and (min-width: 768px) {
.hexagons {position:relative; height:560px;}
.hexagons img {position:absolute; width:170px;}
.Hex_Workflow {top:0; z-index:99;left:140px;}
.Hex_Auto {left:0px;top:76px;z-index:99;}
.Hex_Collect {left:140px;top:159px; z-index:99;}
.Hex_Dash {left:282px; top:76px;z-index:99;}
.Hex_Fee {left:140px; top:319px; z-index:99;}
.Hex_Gate {left:0px; top:237px;z-index:99;}
.Hex_Invoice {left:282px; top:237px;z-index:99;}
}

@media (max-width: 767px) and (min-width: 600px) {
.hexagons-pc .panel-grid-cell:first-child {width:1% !important;}
.hexagons {height:450px;}
.hexagons img {width:130px;}
.Hex_Workflow {top:0; z-index:99;left:106px;}
.Hex_Auto {left:0px;top:66px;z-index:99;}
.Hex_Collect {left:106px;top:126px; z-index:99;}
.Hex_Dash {left:215px; top:66px;z-index:99;}
.Hex_Fee {left:106px; top:257px; z-index:99;}
.Hex_Gate {left:0px; top:190px;z-index:99;}
.Hex_Invoice {left:215px; top:190px;z-index:99;}
.descriptions img {left:250px; top:-500px; z-index: 999; }
} 


@media screen and (max-width: 768px) {
	body, .home .content p, .content p, .HowItWorks ul li, .content .HowItWorks-3-icons h3 {font-size:18px;}
	.content .HowItWorks-3-icons h3 {font-size:18px !important;}
	.HowFeeSynergy, .HowFeeSynergy .ow-button-base.ow-button-align-left {text-align: center;}
	.WhatWeDo h3, .content h3, .content h2, .HowItWorks h3 {font-size:30px !important; line-height: 1.5em}
	.ow-button-base a {font-size: 18px !important;}
	.home .content .ls-layer p, .content .ls-layer p {font-size:inherit !important;}
	.sow-slider-image-wrapper h1 {font-size:35px !important; padding: 8px 30px;}
}

@media screen and (max-width: 767px) {
	
	
	.WhatWeDo .panel-grid-cell, .HowFeeSynergy .panel-grid-cell:last-child {padding:30px !important;}
	
	
}

@media screen and (min-width: 601px) {
	.hexagons-mobile {display:none !important;}
}

@media screen and (max-width: 600px) {
	.hexagons-pc {display:none !important;}
}

@media screen and (min-width: 501px) {
	.copyright-br {display: none;}
}

@media screen and (max-width: 500px) {
	.logo_wrapper img {max-height: 60px !important; margin:10px auto !important;}
	.ls-wrapper p, .ls-layer-link {display: none !important;}
	.sow-slider-image-wrapper h1 {font-size:25px !important;}

}
.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top #lang_sel ul ul, .header_top #lang_sel_click ul ul, .header_bottom #lang_sel ul ul, .header_bottom #lang_sel_click ul ul, .header-widget.widget_nav_menu ul ul, .drop_down .wide.wide_background .second {
    background: rgba(255,255,255,0.75);
}